
.cfblog.i-content { padding: 50px 0; }
.cfblog .container { width: 100%; max-width: 1400px; }
.cfblog .blog-wrap { display: grid; gap: 30px; }
.cfblog.grid .blog-main { display: grid; gap: 30px; }
@media(min-width: 768px) {
  .cfblog .blog-wrap { grid-template-columns: 3fr 1fr; }
  .cfblog.grid .blog-main { grid-template-columns: repeat(2, minmax(0, 1fr)); }
}

.cfblog .blog-post-img { margin-bottom: 16px; }

.cfblog .blog-post-grid-item { padding: 15px; display: flex; flex-direction: column; background-color: hsl(var(--siteColor2)); color: #fff; }
.cfblog .blog-post-grid-item .blog-post-img { width: 100%; height: 250px; object-fit: cover; }
.cfblog .blog-post-grid-item .blog-post-title a { color: #fff; }
.cfblog .blog-post-btn-wrap { margin-top: auto; }
.cfblog .blog-post-btn { margin-top: 16px; width: 100%; background-color: #fff; color: hsl(var(--siteColor2)); font-weight: bold; }
.cfblog .blog-post-btn i { margin-left: 5px; }
@media(min-width: 768px) {
  .cfblog .blog-post-grid-item .blog-post-img { height: 300px; }
}

.cfblog.single .blog-post-img { aspect-ratio: 3 / 2; width: 100%; height: auto; object-fit: cover; }

.cfblog .blog-sidebar .search-form { margin-bottom: 16px; }
.cfblog .blog-sidebar .search-form > div { width: 100%; display: flex; }
.cfblog .blog-sidebar .search-form .search-field { min-width: 1px; padding: 5px 12px; border: 1px solid #ccc; border-radius: 0 !important; outline: none; flex-grow: 1; }
.cfblog .blog-sidebar .search-form .search-submit { padding: 10px; border: none; border-radius: 0 !important; outline: none; }
.cfblog .blog-sidebar .search-form .search-submit:before { display: none; }

.cfblog .blog-sidebar ul { padding: 0; }
.cfblog .blog-sidebar ul li { list-style: none; margin-bottom: 6px; }
.cfblog .blog-sidebar ul li a { width: 100%; padding: 8px 16px; }

.cfblog .category-link { display: block; position: relative; }
.cfblog .category-link,
.cfblog .category-link:hover { text-decoration: none; }
.cfblog .category-img { max-width: 100%; height: auto; min-height: 258px; max-height: 258px; }
.cfblog .category-link .category-btn { width: 100%; position: absolute; bottom: 0; background: hsla(0, 0%, 0%, 40%) !important; }
.margin-col { margin: 1rem 0; }
.category-pill { font-size: 12px; padding: 7px 32px; border-radius: 50vw !important; background: #eee; font-weight: bold; cursor: pointer; }


/* .i-content.int.cfblog { padding: 50px 0; }
.cfblog .container { max-width: 1600px; }
.cfblog .blog-post { margin-bottom: 50px; font-family: inherit; font-size: inherit; }
.cfblog .blog-post img { width: auto; max-width: 100%; height: auto; margin-bottom: 10px; }
.cfblog .pagination { display: flex; justify-content: space-between; align-items: center; margin-top: 20px; }
.cfblog .pagination a { text-decoration: none; }
.cfblog .page-numbers { display: flex; justify-content: center; align-items: center; }
.cfblog .page-numbers a,
.cfblog .page-numbers span { margin: 0 5px; }

.cfblog .nav-button { width: 40px; height: 40px; display: flex; justify-content: center; align-items: center; background-color: hsl(185, 98%, 24%); font-size: 20px; color: hsl(0,0%,100%); }
.cfblog .prev { margin-right: auto; }
.cfblog .next {	margin-left: auto; }

.cfblog .blog-sidebar-col .search-form { margin-bottom: 30px; }
.cfblog .blog-sidebar-col .search-form > div { display: flex; align-items: center; }
.cfblog .search-field { width: 220px; flex-grow: 1; padding: 10px; background: hsl(0,0%,100%); border: 1px solid hsl(0,0%,90%); border-radius: 0 !important; line-height: 1; }
.cfblog .search-submit{ background-color: #eab22e; padding: 4px; }
.cfblog .blog-sidebar-col .search-submit { flex-grow: 1; padding: 12px 10px; background: hsl(185, 98%, 24%); border: 1px solid hsl(185, 98%, 24%); color: hsl(0,0%,100%); line-height: 1; }
.cfblog .blog-sidebar-col .search-submit:hover { background: hsl(214, 45%, 51%); border-color: hsl(214, 45%, 51%); }

.cfblog .blog-sidebar-col ul { list-style: circle; margin-bottom: 30px; padding: 0 0 0 25px; }
.cfblog .blog-sidebar-col li { padding: 0; border-bottom: 1px solid hsl(0,0%,90%); }
.cfblog .blog-sidebar-col li:last-child { border: none; }
.cfblog .blog-sidebar-col li a { display: flex; padding: 10px 10px 10px 5px; line-height: 1.15; text-decoration: none; }

.cfblog .wp-block-media-text { display: flex; flex-direction: row; }
.cfblog .wp-block-media-text .wp-block-media-text__content  { width: 100%; }
.cfblog .wp-block-media-text img { width: 503px; }

@media (max-width: 768px) {
    .cfblog .wp-block-media-text { display: flex; flex-direction: column; }
    .cfblog .wp-block-media-text .wp-block-media-text__content  { width: 100%; }
    .cfblog .wp-block-media-text img { width: 100%; height: auto !important; object-fit: cover; } 
}

.cfblog .landing-blog { font-size: 18px; text-align: center; }
.cfblog .landing-blog p { margin-bottom: 30px; }
.cfblog .landing-blog .btn { padding: 15px 50px; font-size: 18px; }

.cfblog .blog-post { background: #174375; color: #ffffff; display: flex; flex-direction: column; margin: 1rem 0; padding: 1rem; }
.cfblog .blog-post .blog-post-title  { order: 2; color: var(--white); }
.cfblog .blog-post .blog-post-title a { color: var(--white); }
.cfblog .blog-post p { padding: 1rem; order: 3; }
.cfblog .blog-post p a { background: #fff; color: #000 !important; display: flex; align-items: center; justify-content: center; text-decoration: none; font-size: 20px; position: absolute; bottom: 10px; margin-bottom: 3rem; padding: 7px 20px; font-weight: 500; }
.cfblog .blog-post p a i { margin-left: .25rem; }
.cfblog .blog-post img { height: 260px; width: 100%; object-fit: cover; order: 1; }

.cfblog .blog-post-row { padding: 0px 50px 0px 50px; }
.cfblog .category-link { display: block; position: relative; }
.cfblog .category-link,
.cfblog .category-link:hover { text-decoration: none; }
.cfblog .category-img { max-width: 100%; height: auto; min-height: 258px; max-height: 258px; }
.cfblog .category-link .category-btn { width: 100%; position: absolute; bottom: 0; background: hsla(0, 0%, 0%, 40%) !important; }
.margin-col { margin: 1rem 0; }
.category-pill { font-size: 12px; padding: 7px 32px; border-radius: 50vw !important; background: #eee; font-weight: bold; cursor: pointer; }
.cfblog .blog-main-col { padding: 0px 100px 0px 100px; }
.cfblog .mt-5 { padding: 30px 100px 30px 87px; } */